/*

 *   Important Information about this CSS File

 *

 * - Do not delete or rename this file, if you do not use it leave it blank (delete

 *   everything) and the file will be skipped when you enable Production Mode in

 *   the Global theme settings.

 *

 * - Read the _README file in this directory, it contains useful help and other information.

 */

/* Increase the default font size on small devices */

html {

  font-size: 112.5%;

}

#block-views-nacc-slideshow-block-1 {
    background: url("images/upnews-bg.png") no-repeat scroll left bottom #1B4F63;
    float: left;
    height: 392px;
}
.region-slideshowmain {
    background: none;
    box-shadow: none;
    height: 392px;
    width: auto;
}
#block-block-6 .collapsiblock a { font-size:20px;}

#logo img { width:100px; height:auto;}
#header-wrapper {
  background: url("images/header-aurora-bg.jpg") no-repeat scroll center bottom transparent;
  height: 60px;
}

.page {
    padding: 0;
}

.region-slideshowmain {
    background: none repeat scroll 0 0 transparent;
    box-shadow: none;
    height: auto;
    width: auto;
}
.sm-top li a.email-top {
    
    margin: 0;
    
}
#main-content {
    margin: 0;
    padding: 0 0 0 5px;
}

.front #main-content {
    padding: 0 15px 40px 25px;
}
/*.node-nacc-event .group-left { display:none;}*/
.node-nacc-event .group-right { width:100%;}

#views-exposed-form-all-events-block #edit-tid-1-wrapper, #views-exposed-form-all-events-block #edit-tid-wrapper {
  margin: 0 0 0 0;
}
#views-exposed-form-all-events-block #edit-field-event-date-value-wrapper {
    margin: 0 0 0 0;
}

.mob-date .date-display-single {
    background: none repeat scroll 0 0 #6E1107;
    color: #F9C68A;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 0 auto 3px;
    padding: 6px 0;
    position: relative;
    text-align: center;
    width: 156px;
}
.gr-left-outer {
    display: none;
} 

.gr-right-outer {
    float: none;
    margin: 0 0 70px;
    width: 100%;
} 

#block-views-nacc-slideshow-block {
	display:none;
    
}

.node-nacc-event .field-name-field-event-time-sm .date-display-single {
  display: block;
  margin: 0 0 0 10px;
  position: relative;
  top: 8px;
}  

.node-nacc-event .field-name-field-event-time .field-items {
  left: -30px;
  margin: 0;
  position: relative;
  top: 4px;
}

.group-first-date .field-name-field-select-events-community- li {
  left: -26px;
  list-style: none outside none;
  margin: 0;
  position: relative;
  top: 12px;
}
.node-nacc-event .field-name-field-event-location-m {
  font-weight: bold;
  margin: 0 0 10px 10px;
  position: relative;
  top: 5px;
}

#block-views-nacc-slideshow-block {display:none;}
#block-views-upcoming-slideshow-block {display:none;}
#block-views-nacc-slideshow-block-1 {width: 100%;
}

#block-nice-menus-1 { display:none;}
#block-nice-menus-2 { display:block;}

#search-block-form {
    margin: 0 auto;
    width: 300px;
}

#block-views-nacc-slideshow-block-1 .view-footer a {
    padding: 10px 72px;}
	
	#views-exposed-form-all-events-block #edit-tid-1-wrapper, #views-exposed-form-all-events-block #edit-field-locations-for-filter-tid-wrapper, #views-exposed-form-all-events-block #edit-tid-wrapper {
    margin: 0;
}

.readmore-btn a {

    float: none !important;
   
}

#block-views-all-events-block .view-display-id-block .views-row {
  
    min-height: auto !important;
	
}

.region-tertiary-content { display:none;}

#block-block-17 {
  margin: 15px auto;
  opacity: 0.4;
  position: relative;
  text-align: center;
  width: 100%;
}
.mobile-media-block { display:block !important; margin-bottom: 33px !important;}
.node-nacc-event .group-left {
    display: none;
}